@media screen and (max-width: 420px) and (orientation: portrait) {

	html {
	max-height:400px !important;
		overflow:hidden !important;
		//border:1px solid red !important;

		}

	body {
		display: block !important;
		max-width:95% !important;
		float:left;

		//background-color:yellow;
		//border:1px solid red !important;
		//overflow:hidden !important;
		
	}


	
	table#model td {

		
		-webkit-transform: scale(0.5);
		-moz-transform: scale(0.5);
		-o-transform: scale(0.5);
		transform: scale(0.5);
		-webkit-transform-origin:left top;

		//border:5px solid red !important;
		//background:red;
	}
	table#model {
		display:block !important;
		max-height:300px !important;
		//background:yellow;		
		}
	
	table#opombe {

			padding:0px !important;
			margin:0px !important;
			//border: 1px solid green;
			height:50px !important;
			width:95%;
			float:left;

	}
	
}

